<?php
session_start();
header('Access-Control-Allow-Origin: *');
include "../../../inc/config.php";
$url = get_service_url('url_rest');
$token = $db->get_token();
$jumlah=0;
$temp_count_mk = [
      'act' => 'GetCountPrestasiMahasiswa',
        'token' => $token,
        'filter' => ''
    ];
$temp_count = json_decode($db->run($temp_count_mk,$url));
if(!empty($temp_count->data)) {
  $jumlah = $temp_count->data;
}


if ($jumlah>0) {
   $json_response['jumlah'] = $jumlah;
} else {
  $json_response['jumlah'] = 0;
}


echo json_encode($json_response);
?>